1. Davey Cobben Member

    PHP 5.3.2

    Topic geplaatst op: 27-03-2012 om 11:19

    Hallo allemaal, even een vraagje over de gebruikte versie van PHP die de servers van Versio draaien. Ik heb hier zelf de ballen verstand van, dus misschien is het een hele domme vraag, maar toch hoop ik antwoord te krijgen.

    het phpbb forum gaat vanaf de volgende update (3.1) PHP 5.3.2 nodig hebben (http://www.phpbb.com/community/viewtopic.php?f=14&t=2152375&sid=a4ed74451c602a5e12d9fa0cfd0eebe5)

    Als ik via mijn admin paneel naar Server information kijk, zie ik staan: Php 5.2.17 installed. Als ik naar de webhosting pakketten kijk, zie ik daar een vinkje staan bij PHP 5.2 + 5.3

    Wat draait er nu op de servers van Versio (of is dat verschillend?) en zal het PHPBB forum na de update nog draaien?

  2. RayHammer Member
    Reactie geplaatst op: 27-03-2012 om 13:57

    @Davey Normaal staat er php versie 5.2.17 op de resellers.
    Wil je php 5.3 gaan gebruiken lees je deze link https://www.secure.versio.nl/nieuwsartikel.php?id=50


    Dan draai je op php 5.3

    Normaal gezien zou PHPBB forum gewoon moeten werken en kunnen updaten.

    Vond u dit antwoord nuttig?

  3. RayHammer Member
    Reactie geplaatst op: 27-03-2012 om 13:59

    Dit telt ook voor webhosting. Dit omdat het onder webhosting valt.

    Vond u dit antwoord nuttig?